AsterNet Class Library (Sandcastle documentation)

| ManagerConnection LogChannel Event

A LogChannel is triggered when logging is turned on or off.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event LogChannelEventHandler LogChannel

    Public Event LogChannel As LogChannelEventHandler

    public:
     event LogChannelEventHandler^ LogChannel {
    	void add (LogChannelEventHandler^ value);
    	void remove (LogChannelEventHandler^ value);
    }

    member LogChannel : IEvent<LogChannelEventHandler,
        LogChannelEvent>

#### Value

Type: AsterNET.Manager
LogChannelEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace